% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1234G Hef{}feron, \yearsemester}{Exam Three}
\begin{document}
\noindent\textit{You may not use a calculator, or a computer, or notes, or the text.}

\begin{questions}

\question[15]
Fill in the blank with the limit.
\begin{parts}
\part \fillin[$1$]\enspace $\displaystyle \lim_{x\to 1}\frac{\ln x}{x-1}$
\part \fillin[$0$]\enspace $\displaystyle \lim_{x\to \pi^-}\frac{\sin x}{1-\cos x}$
\part \fillin[$0$]\enspace $\displaystyle \lim_{x\to -0^+} x\cdot\ln(x)$
\end{parts}





\question[20]
Let $f(x)=3x^4-8x^3$.
\begin{parts}
\item \fillin[$3x^4$ is parabola-like][1.5in]\enspace What is the behavior for large $x$'s?
\item \fillin[$12x^3-24x^2=12x^2(x-2)$][2.5in]\enspace Find and factor $f'(x)$.  
\item Give the intervals of increasing and decreasing. 
\ifprintanswers
\else
\par\setlength{\unitlength}{1in}
\begin{picture}(0,1)
  \put(0,0.5){\begin{minipage}{\textwidth}\begin{equation*}
  \begin{array}{ccc}
    \text{Interval}   &\text{Test}  &\text{$f$'s behavior}  \\ \hline
      \hspace*{1in} &\hspace*{0.75in} &\hspace*{1in} \\
      && \\
      && 
  \end{array}
\end{equation*}\end{minipage}}
\end{picture}
\fi
\begin{solution}[0in]
\par\setlength{\unitlength}{1in}
\begin{picture}(0,1)
  \put(0,0.5){\begin{minipage}{\textwidth}\begin{equation*}
  \begin{array}{ccc}
    \text{Interval}   &\text{Test}  &\text{$f$'s behavior}  \\ \hline
      -\infty\,\ldots\, 0 &f'(-1)\text{\ neg} &\text{$f$ decreasing} \\
      0\,\ldots\, 2       &f'(1)\text{\ neg}  &\text{$f$ decreasing} \\
      2\,\ldots\,\infty   &f'(3)\text{\ pos}  &\text{$f$ increasing} \\
  \end{array}
\end{equation*}\end{minipage}}
\end{picture}    
\end{solution}

\item \fillin[$36x^2-48x=12x(3x-4)$][2.5in]\enspace Find and factor $f''(x)$.  
\item Give the intervals of concavity.
\ifprintanswers
\else
\par\setlength{\unitlength}{1in}
\begin{picture}(0,1)
  \put(0,0.5){\begin{minipage}{\textwidth}\begin{equation*}
  \begin{array}{ccc}
    \text{Interval}   &\text{Test}  &\text{$f$'s behavior}  \\ \hline
      \hspace*{1in} &\hspace*{0.75in} &\hspace*{1in} \\
      && \\
      && 
  \end{array}
\end{equation*}\end{minipage}}
\end{picture}
\fi
\begin{solution}[0in]
\par\setlength{\unitlength}{1in}
\begin{picture}(0,1)
  \put(0,0.5){\begin{minipage}{\textwidth}\begin{equation*}
  \begin{array}{ccc}
    \text{Interval}   &\text{Test}  &\text{$f$'s behavior}  \\ \hline
      -\infty\,\ldots\, 0 &f''(-1)\text{\ pos} &\text{$f$ concave up} \\
      0\,\ldots\, 4/3     &f''(1)\text{\ neg}  &\text{$f$ concave down} \\
      4/3\,\ldots\,\infty &f''(2)\text{\ pos}  &\text{$f$ concave up} \\
      && 
  \end{array}
\end{equation*}\end{minipage}}
\end{picture}    
\end{solution}
\item Sketch.
  Include any local optima and inflection points. 
  \begin{solution}[2in]
    There are many varieties of correct answer.
    The main point is that there a local min at $x=2$.
    \includegraphics[height=2in]{pix/fa24_3g_a.png} 
  \end{solution}
\end{parts}



\question[15]
Find the optima for $-x^2+4x+12$ on $\closed{0}{5}$.
\begin{solution}[1.75in]
We have $f'(x)=-2x+4$. 
The only critical point is $x=2$.
We get this table.
\begin{equation*}
  \begin{array}{l|l}
    \multicolumn{1}{c}{x}   &\multicolumn{1}{c}{y}  \\ \hline
    2                         &16 \\
    0                         &12 \\
    5                         &7
  \end{array}
\end{equation*}
The maximum is $x=2$ and the minimum is $x=5$.
\end{solution}




\question[15]
Fill in the blank with the antiderivative.
\begin{parts}
\part \fillin[$(1/3)e^{3t}+C$][1.5in]\enspace $\displaystyle \int e^{3t}\,dt$
\part \fillin[$\tan\theta+C$][1.5in]\enspace $\displaystyle \int \sec^2\theta\,d\theta$
\part \fillin[$(2/3)(1+x^2)^{3/2}+C$][1.5in]\enspace $\displaystyle \int 2x\sqrt{1+x^2}\,dx$
\end{parts}


\question[5]
Find the area of the region bounded by $y=\cos x$ and $y=0$ between
$x=0$ and $x=\pi/2$.
\begin{solution}[1.25in]
\begin{equation*}
  \int_{x=0}^{\pi/2}\cos(x)\,dx
  =\biggl[\sin(x)\biggr]_{x=0}^{\pi/2}
  =\sin(\pi/2)-\sin(0)=1    
\end{equation*}
\end{solution}



\question[10]
Find the area below $f(x)=\sqrt{2x+1}$ between $a=0$ and $b=4$.
\begin{solution}[1.25in]
\begin{equation*}
  \int_{x=0}^4\sqrt{2x+1}\,dx    
\end{equation*}
Use $u=2x+1$, which leads to $(1/2)\,du=dx$.
\begin{equation*}
  =\int_{u=1}^9\frac{1}{2}u^{1/2}\,du
  =\frac{1}{2}\Bigl[ \frac{2}{3}u^{3/2} \Bigr]_{u=1}^9
  =\frac{1}{3}\bigl( 9^{3/2}-1^{3/2} \bigr)=\frac{26}{3}    
\end{equation*}
\end{solution}




\question[15]
Sketch $x^2/\sqrt{x+1}$.
\begin{solution}[1in]
  The main point is that it is undefined for $x<-1$.
  \begin{center}
    \includegraphics[height=2in]{pix/fa24_3g_b.png}     
  \end{center}
\end{solution}






% ==================


% \question[10]
% \fillin[$(1/4)-(1/16)(-0.002)$][1in] \enspace
% Use the linear approximation to estimate $1/3.998$.
% Don't use a calculator, just give the numerical expression.
% \begin{solution}[0in]
% We take $f(x)=1/x$ and $a=4$.
% With $f'(x)=-x^{-2}$ we get
% $L(x)=f(a)+f'(a)(x-a)=(1/4)-(1/16)(3.998-4)$.   
% \end{solution}


% \question[15]
% A ten foot ladder rests against a wall.
% The bottom of the ladder is sliding away from the wall at a rate of 
% $4$~ft/sec.
% How fast is the top of the ladder falling down the wall at the moment
% when the bottom is $6$~ft from the wall? 
% \begin{solution}[2.25in]
% We have $[x(t)]^2+[y(t)]^2=10^2$.
% Take the derivative with respect to $t$ to get this.
% \begin{equation*}
%   2x\frac{dx}{dt}+2y\frac{dy}{dt}=0
% \end{equation*}
% Plug in $dx/dt=4$, $x=6$ and $y=8$ to get 
% $2\cdot 6\cdot 4+2\cdot 8\cdot dy/dt=0$.
% The answer is $dy/dt=-48/16=-3$.
% \end{solution}


% \question[15]
% Carbon-14 has a half life of $5740$ years.
% (You don't need a calculator for this; leave all numbers 
% as numerical expressions.)
% \begin{parts}
% \part \fillin[$\ln(1/2)/5740$]\enspace Give the proportionality constant~$r$ from the 
%   exponential decay formula.
% \begin{solution}[0in]
% From $P_0/2=P_0e^{5740t}$, cancelling gives $1/2=e^{5740t}$.
% Taking the logarithm gives
% $t=\ln(1/2)/5740$.  
% \end{solution}
% \part \fillin[$\ln(0.11)\cdot 5740/\ln(1/2)$]\enspace 
% We find parchment that contains $11$\% of its original
%   carbon~14.  
%   How old is it?  
% \begin{solution}[0in]
% Start with $0.11P_0/2=P_0e^{(\ln(1/2)/5740)\cdot t}$. 
% Cancel to get $0.11=e^{(\ln(1/2)/5740)\cdot t}$.
% Take the natural log
% \begin{equation*}
%   \ln(0.11)=\frac{\ln(1/2)}{5740}\cdot t  
% \end{equation*}
% The answer is 
% $t=\ln(0.11)\cdot 5740/\ln(1/2)$.  
% \end{solution}
% \end{parts}


% \question[10]
% \fillin[$\displaystyle \frac{1-x}{e^x}$][1.5in]\enspace Find the derivative of $y=x/e^x$.  Algebraically simplify.


% \question[10]
% \fillin[$1$]\enspace
% At what rate is the function $e^{\cos x}$ increasing when $x=0$?
% \begin{solution}[0in]
%   The derivative is $e^{\cos(x)}\cdot (-\sin(x))$.
% Plugging in $x=0$ gives a rate of change of $0$.
% \end{solution}


\end{questions}
\end{document}
